[defaults]
host_key_checking=false
roles_path = /etc/ansible/roles:~/development/provisioning/roles
library = /etc/ansible/roles:/usr/share/ansible
remote_user=ansible
retry_files_enabled = False
display_skipped_hosts = False
